CLOSE_BDEV_EXCL(9)

NAME
close_bdev_excl - release a blockdevice openen by open_bdev_excl

SYNOPSIS

void close_bdev_excl (struct block_device * bdev);

ARGUMENTS

bdev
    blockdevice to close

DESCRIPTION

This is the counterpart to open_bdev_excl.

DESCRIPTION

This is the counterpart to open_bdev_excl.